VectorLinux
November 01, 2014, 03:36:06 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: flashplugin 11.2.202.236-i586-1vl70 kept crushing  (Read 2213 times)
vincent2
Vectorite
***
Posts: 409


« on: August 26, 2012, 02:29:13 am »

Bonjour!
just upgraded the vl7gold, flashplugin version
11.2.202.236-i586-1vl70 on http://vectorlinux.osuosl.org/veclinux-7.0/extra/

kept crushing, now i downlgraded11.0.1.152-i586-1vl70 , now flash plugin works again....
hope VL team will release the fix plugin ASAP.!!!!!
we wait to see....
Logged
hata_ph
Packager
Vectorian
****
Posts: 3258


-- Just being myself --


« Reply #1 on: August 27, 2012, 02:40:11 am »

I am using flashplugin-11.2.202.236 and no problem so far...
Try running firefox from terminal with the latest flashplugin installed and let us know is there any error message pop up from terminal...
Logged
vincent2
Vectorite
***
Posts: 409


« Reply #2 on: August 27, 2012, 06:13:39 pm »

no prompt message appeared when run firefox from console, but in flash content place it appeared as blank  and prompted plugins crushed.......
then i went to http://helpx.adobe.com/flash-player/kb/find-version-flash-player.html

flash contents 're in blank,it indicates that Flash Player is not installed on your computer ....but in fact 11.2..202.236flash plugins was installed from gslapt......

then i run opera from console, flash content also crashed, here's log
Quote
$ opera
GLib-GIO-Message: Using the 'memory' GSettings backend.  Your settings will not be saved or shared with other applications.
opera [crash logging]: CRASH!!
/usr/lib/opera/pluginwrapper/operapluginwrapper-native got signal SIGILL at address B552EAA0


I also tested on vl7 64 bit platform, flash content also appeared blank when upgraded to 11.2.202.236 , shockwave flash crashed.

please offer the fix asap!
Logged
hata_ph
Packager
Vectorian
****
Posts: 3258


-- Just being myself --


« Reply #3 on: August 27, 2012, 07:10:41 pm »

do u have /usr/lib64/mozilla/plugins/libflashplayer.so?
Logged
vincent2
Vectorite
***
Posts: 409


« Reply #4 on: August 27, 2012, 11:15:42 pm »

sure there
/usr/lib64/mozilla/plugins/libflashplayer.so

but it crashed anyway.
what's your fix solution to it?Huh?
my malaysian  developper.

maybe youyr hardware 're higher than me...
Logged
hata_ph
Packager
Vectorian
****
Posts: 3258


-- Just being myself --


« Reply #5 on: August 27, 2012, 11:54:50 pm »

I am not sure why 11.2.202.236 not working for you but I have build the latest version of flashplugin http://vlcore.vectorlinux.com/pkg/untested/veclinux-7.0/x86_64/flashplugin-11.2.202.238-x86_64-1vl70.txz ...download it and run upgradepkg to upgrade the flashplugin...let us know how it go...I tested it and work for me on 64bit

Quote
upgradepkg flashplugin-11.2.202.238-x86_64-1vl70.txz
Logged
vincent2
Vectorite
***
Posts: 409


« Reply #6 on: August 31, 2012, 10:10:17 pm »

bonjour!

upgraded it,it doesn't work yet still

still have to downgrade  back for playing flash contents
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!